Uploaded image for project: 'Puppet Agent'
  1. Puppet Agent
  2. PA-763

md5sum for libselinux-2.0.94.tar.gz is incorrect.

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: puppet-agent 1.8.1
    • Fix Version/s: None
    • Component/s: Packaging
    • Labels:
      None
    • QA Risk Assessment:
      Needs Assessment

      Description

      Building puppet-agent-1.8.1 on CentOS 6 or 7 refererences this URL:

      https://raw.githubusercontent.com/wiki/SELinuxProject/selinux/files/releases/20100525/devel/libselinux-2.0.94.tar.gz

      build fails since md5 sum was meant to be

      f814c71fca5a85ebfeb81b57afed59db
      but is
      544f75aab11c2af352facc51af12029f

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                traylenator Steve Traylen
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support